package com.ruoyi.web.modules.template.domain;

/**
 * 属性模版值 biz_goods_attr_template_value
 */
public class BizGoodsAttrTemplateValue
{
    private Long valueId;

    private Long itemId;

    private String valueText;

    private Integer sortNo;

    public Long getValueId()
    {
        return valueId;
    }

    public void setValueId(Long valueId)
    {
        this.valueId = valueId;
    }

    public Long getItemId()
    {
        return itemId;
    }

    public void setItemId(Long itemId)
    {
        this.itemId = itemId;
    }

    public String getValueText()
    {
        return valueText;
    }

    public void setValueText(String valueText)
    {
        this.valueText = valueText;
    }

    public Integer getSortNo()
    {
        return sortNo;
    }

    public void setSortNo(Integer sortNo)
    {
        this.sortNo = sortNo;
    }
}
